.pageTop {
    position: relative;
}

.topImg {
    display: block;
    width: 100%;
}

.topBox {
    position: absolute;
    text-align: center;
    z-index: 100;
    color: #fff;
    top: 60%;
    right: 13%;
}

.topTitle {
    font-size: 56px;
}

.topCom {
    font-size: 30px;
    margin: 20px 0;
}

.topTabWrap {
    display: flex;
    justify-content: center;
}

.topTab {
    padding: 2px 20px;
    background: repeating-linear-gradient(to right, #F6C039, #FD8B33);
    border-radius: 30px;
}

.topTabWrap>.topTab:nth-child(2) {
    margin: 0 20px;
}

.introduce {
    padding: 50px 0;
    overflow: hidden;
    background-color: #fff;
}

.introduceLeft {
    float: left;
    width: 40%;
}

.introduceImg {
    width: 70%;
    display: block;
    float: right;
}

.introduceRight {
    float: left;
    width: 45%;
    margin-left: 6.8%;
}

.introduceTitle {
    font-size: 38px;
    padding-bottom: 50px;
}

.introduceWrap {
    margin-top: 50px;
    overflow: hidden;
    font-size: 20px;
}

.introduceComBold {
    font-weight: bold;
    float: left;
    margin-right: 30px;
}

.introduceComDefaul {
    float: left;
    width: 80%;
}

.characteristic {
    background-color: #fff;
    padding-bottom: 100px;
}

.characteristicTitle {
    text-align: center;
    font-size: 38px;
    padding-bottom: 50px;
}

.characteristicWrap {
    width: 70%;
    margin: 0 auto;
    overflow: hidden;
    border: 1px solid #E4E3E2;
}

.characteristicMain {
    width: 25%;
    padding: 20px 40px 100px;
    box-sizing: border-box;
    float: left;
    border-right: 2px solid #E4E3E2;
    height: 430px;
    background-color: #fff;
    position: relative;
    transition: background-color 0.9s ease;
}

.characteristicMain:hover {
    background-color: #EEF5FF;
    border-bottom: 6px solid #009DE8;
    transition: border-bottom 0.2s ease;
}

.characteristicWrap>.characteristicMain:nth-child(4) {
    border-right: none;
}

.characteristicImg {
    position: absolute;
    top: 0;
    left: 5px;
    display: block;
}

.characteristicImgNow {
    position: absolute;
    top: 0;
    left: 5px;
    display: none;

}

.characteristicTitleSub {
    font-size: 20px;
    text-align: center;
}

.characteristicCom {
    font-size: 20px;
    text-indent: 2em;
    margin-top: 100px;
}

.problem {
    /* background: url('../img/problem.jpg');
    background-size: contain; */
    position: relative;
    overflow: hidden;
}

.problemBottom {
    width: 100%;
}

.problemTop {
    overflow: hidden;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.problemTitleMian {
    padding-top: 40px;
    text-align: center;
    font-size: 38px;
    padding-bottom: 50px;
}

.problemWrap {
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.problemLeft {
    float: left;
    margin-right: 30%;
}

.problemRight {
    float: left;
}

.problemMain {
    padding-left: 80px;
    position: relative;
    margin-bottom: 20%;
    width: 500px;
    height: 30%;
}

.problemImg {
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 0.3s ease-in-out;
}

.problemImg:hover {
    transform: scale(1.1);
}

.problemTitle {
    font-size: 24px;
    margin-bottom: 20px;
    animation: fadeIn 2s ease-in-out forwards;
}

.problemCom {
    font-size: 20px;
    animation: fadeIn 4s ease-in-out forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


.architecture {
    margin-top: 50px;
}

.architectureImg {
    width: 60%;
    display: block;
    margin: 0 auto;
}

.topBox a {
    text-decoration: none;
    color: inherit;
    /* 继承父元素的文本颜色 */
    cursor: pointer;
    /* 鼠标悬停时显示指针 */
}

html {
    scroll-behavior: smooth;
}

.headWrap {
    display: none;
}

.pageTopMobile {
    display: none;
}

.introduceMobile {
    display: none;
}

.problemWrapMobile {
    display: none;
}

.architectureImgMobile {
    display: none;
}
.problemBottomMobile{
    display: none;
}
/* 移动端适配 */
@media screen and (max-width: 768px) {
    .navbar {
        display: none;
    }

    .headWrap {
        position: fixed;
        top: 0;
        z-index: 1000;
        height: 70px;
        width: 100%;
        display: flex;
        padding: 26px 34px;
        justify-content: space-between;
        align-items: center;
    }

    .muenWrap {
        position: fixed;
        right: 0;
        top: 90px;
        width: 90%;
        height: 450px;
        background-color: rgba(255, 255, 255) !important;
        overflow: hidden;
        overflow-y: auto;
        display: none;
    }

    .closeWrap {
        padding: 20px 30px 0;
        overflow: hidden;
    }

    .closeWrap img {
        width: 30px;
        height: 30px;
        float: right;
    }

    .muneMain {
        color: #000;
        font-size: 20px;
    }

    .muneMain a {
        color: #000;
        padding: 20px 30px;
        display: block;
    }

    .muneMain p {
        color: #000;
        padding: 20px 30px;
        display: block;
        margin-bottom: 0;
    }

    .muneUl {
        background-color: rgba(18, 103, 255, 0.12);
        padding-left: 0;
    }

    .muneUl li {
        border-bottom: 1px solid #ccc;
    }

    .productUl {
        display: none;
    }

    .serviceUl {
        display: none;
    }

    .aboutUl {
        display: none;
    }

    .pageTop {
        display: none;
    }

    .pageTopMobile {
        display: block;
    }

    .introduceMobile {
        display: block;
    }

    .introduce {
        display: none;
    }

    .introduceLeft {
        float: none;
        width: auto;
        overflow: hidden;
        display: flex;
        justify-content: center;
    }

    .introduceImg {
        width: 60%;
    }

    .introduceRight {
        float: none;
        width: auto;
        margin-left: 0;
    }

    .introduceTitle {
        font-size: 30px;
        padding-bottom: 30px;
        padding-top: 30px;
        text-align: center;
    }

    .introduceWrap {
        margin-top: 0;
        margin-bottom: 30px;
        margin-left: 20px;
        display: flex;
    }

    .introduceComBold {
        font-size: 16px;
    }

    .introduceComDefaul {
        float: none;
        width: 70%;
        font-size: 16px;
    }

    .characteristic {
        padding-bottom: 30px;
    }

    .characteristicTitle {
        font-size: 30px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .characteristicWrap {
        width: 95%;
        border: none;
    }

    .characteristicMain {
        width: 49%;
        padding: 20px 10px 0px;
        border: none;
        height: 345px;
        background-color: #EEF5FF;
        border-bottom: 6px solid #009DE8;
        margin-bottom: 10px;
    }

    .characteristicMain:nth-child(odd) {
        margin-right: 2%;
    }

    .characteristicCom {
        font-size: 15px;
        text-indent: 1em;
        margin-top: 55px;
    }

    .characteristicImg {
        display: none;
    }

    .characteristicImgNow {
        display: block;
        width: 40%;
    }

    .problemTitleMian {
        padding-top: 30px;
        font-size: 30px;
        padding-bottom: 30px;
    }

    .problemWrap {
        display: none;
    }

    .problemWrapMobile {
        display: block;
        overflow: hidden;
    }

    .problemLeft {
        float: none;
        margin-right: 0;
    }

    .problemMain {
        margin-bottom: 30px;
        width: auto;
        height: auto;
        padding-right: 10px;
    }

    .problemImg {
        left: 8px;
    }

    .problemTitle {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .problemCom {
        font-size: 14px;
    }
    .architecture {
        margin-top: 0;
        margin-bottom: 30px;
    }
    .architectureImg {
        display: none;
    }

    .architectureImgMobile {
        display: block;
        width: 100%;
    }
    .problemBottom{
        display: none;
    }
    .problemBottomMobile{
        display: block;
        width: 100%;
    }
    
}